drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/distcc/
lrwxrwxrwx	root/root	usr/lib/distcc/clang -> ../../bin/distcc
lrwxrwxrwx	root/root	usr/lib/distcc/clang++ -> ../../bin/distcc
lrwxrwxrwx	root/root	usr/lib/distcc/clang-18 -> ../../bin/distcc
lrwxrwxrwx	root/root	usr/lib/distcc/clang-18.1 -> ../../bin/distcc
